一千萬個為什麽

搜索

我嘗試在我們的生產服務器上運行bundle install,但是我遇到了這個問題:

更新   混帳://github.com/collectiveidea/delayed_job.git   致命的:拒絕接受電流   分支refs/heads/master of non-bare   repository發生錯誤   飯桶。無法完成捆綁。

我安裝了捆綁器版本0.9.25。

最佳答案

檢查是否安裝了舊版本的bundler 寶石清單| grep bundler 如果有的話,只留下最新的

轉載註明原文: 運行bundler安裝時出錯

猜你喜歡